Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 07:54:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have 3 orders for which returns have been requested, but none has been picked up for almost 10 days until today - no one has contacted me yet also . 
8114603307
8114124839
8114130598
I have been a regular online customer of Centerpoint &max stores and this is the first time I experience such delay . I even visited a store and they informed that because online returns are already requested they cannot accept the returns now . 
I would like to place some new orders but not until this is 
cleared ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3523669